Mozilla Thunderbird < Multiple Vulnerabilities

High Nessus Plugin ID 25754


The remote Windows host contains a mail client that is affected by multiple vulnerabilities.


The remote version of Mozilla Thunderbird suffers from various security issues, including at least one that could lead to execution of arbitrary code.


Upgrade to Mozilla Thunderbird or later.

See Also

Plugin Details

Severity: High

ID: 25754

File Name: mozilla_thunderbird_2005.nasl

Version: $Revision: 1.17 $

Type: local

Agent: windows

Family: Windows

Published: 2007/07/23

Modified: 2017/06/09

Dependencies: 20862

Risk Information

Risk Factor: High


Base Score: 9.3

Temporal Score: 8.1

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:mozilla:thunderbird

Required KB Items: Mozilla/Thunderbird/Version

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2007/07/17

Vulnerability Publication Date: 2007/07/18

Reference Information

CVE: CVE-2007-3734, CVE-2007-3735

BID: 24286

OSVDB: 38000, 38001